<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Beat" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:statusBarColor" tools:targetApi="l">@color/white</item>
        <item name="android:navigationBarColor" tools:targetApi="l">@color/white</item>
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
    </style>

</resources>